/* DHTML photo album - 5 ~~~~~~~~~~~~*/
.svw { width: 50px; height: 20px; background: #fff; }
.svw ul { position: relative; left: -999em; }
.stripViewer { position: relative; overflow: hidden; border: 0px solid gray; margin: 0 0 1px 0; }
.stripViewer ul { margin: 0; padding: 0; position: relative; left: 0; top: 0; width: 1%; list-style-type: none; }
.stripViewer ul li { float: left; }
.stripTransmitter { overflow: auto; width: 1%; }
.stripTransmitter ul { margin: 0; padding: 0; position: relative; list-style-type: none; }
.stripTransmitter ul li { width: 20px; float: left; margin: 0 1px 1px 0; }
.stripTransmitter a { font: bold 9pt Verdana,Arial; text-align: center; line-height: 22px; background-color: White; color: Black; text-decoration: none; display: block; }
.stripTransmitter a: hover, a.current { background-color: Black; color: White; }
#tooltip { background-color: Olive; color: Black; opacity: 0.85; border: 5px solid Black; }
#tooltip h3 { font: normal 10px Verdana; margin: 0; padding: 6px 2px; border: 0; }


/* photo album - type 6*/
/* layout 0 */
#divPhotoMain3572 { margin: 0 auto; text-align: center; width: 100%; }
#divPhotoMain3572 img { text-align: center; }
#divPhotoMain3572 div { text-align: center; }
img.imgPhotoMain3572 { width: 400px; height: 267px; border: none 0px gray; }
img.thimgs3572 { width: 50px; height: 33px; border: none 0px transparent; }
div.galleryThumbnailBar .galleryThumbnails > div.on { border-collapse: collapse; border: solid 1px #ff0000; }
/* photo gallery - type 1*/
div.paDivContent3572 { width: 400px; text-align: center; border-collapse: collapse; vertical-align: top; display: block; }
table.tableMain3572 { width: 100%; border-collapse: collapse; border: none; text-align: center; }
td.tdImage3572 { text-align: center; width: 400px; height: 267px; border-collapse: collapse; border: none; }
td.tdDesc3572 { height: 1px; visibility: hidden; }
td.tdPager3572 { width: 400px; text-align: center; border-collapse: collapse; vertical-align: top; height: 33px; }


/* photo album - type 7*/
/* layout 0 */
.galleria { list-style: none; width: 400px; text-align: center; background-color: transparent; margin: 0 auto; border: none; }
.galleria li { display: block; width: 50px; height: 33px; overflow: hidden; float: left; margin: 1px 1px 1px 1px; }
.galleria li a { display: none; }
.galleria li.active { display: block; }
.galleria li img { cursor: pointer; top: auto; left: auto; display: block; width: 80px; height: 80px; }
.galleria li .caption { display: block; padding-top: .5em; }
* html .galleria li div span { width: 400px; }
/* text to display - caption*/
.caption { width: 400px; background: transparent; text-align: center; font: normal 10pt Arial; color: #696969; }
div.divpa3572 { width: 400px; text-align: center; position: relative; margin: 0 auto; }
.gallery3572 { width: 402px; margin: 0 auto; }

/* thuimbnails */
.gallery3572 li { width: 50px; height: 33px; border: none; margin: 0px 2px 0px 2px; background: #ffffff; }

/* main iimage*/
#divMainImage3572 { margin: 0 auto 60px auto; height: 267px; width: 400px; background: #ffffff; }
#divMainImage3572 img { margin-bottom: 10px; height: 267px; width: 400px; border: none 0px gray; }
.divNav3572 { width: 400px; text-align: center; padding-top: 15px; clear: both; }
.divInfo3572 { text-align: left;margin: 2px 0;padding-top: 2px;clear: both; }


/* photo gallery - type 8*/
.pa8MainImage3572 { border-collapse: collapse; border: none 0px gray; }
.pa8TdImage3572 { background-color: #ffffff; }
.pa8TdText3572 { font: normal 10px  Arial; text-align: center; color: #696969; background-color: #ffffff; border-collapse: collapse; }
.pa8TdThumbs3572 { border-collapse: collapse; border: none 1px #000000; background-color: #ffffff; }
.pa8Thumb3572 { border-collapse: collapse; width: 50px; height: 33px; }
